### Method

# Gtk TextItertoggles_tag

#### Declaration [src]

    gboolean
    gtk_text_iter_toggles_tag (
      const GtkTextIter* iter,
      GtkTextTag* tag
    )

#### Description [src]

Gets whether a range with `tag` applied to it begins or ends at `iter`.

This is equivalent to (gtk_text_iter_starts_tag() || gtk_text_iter_ends_tag())

#### Parameters

`tag`

  Type: `GtkTextTag`

  A `GtkTextTag`

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

Whether `tag` is toggled on or off at `iter`.